BODY,a {font-family:Arial, Verdana !important;font-size:14px;font-weight:normal;font-style:normal;color:#222;text-decoration:none;}

h1, h1 a, h1 a:active, h1 a:visited, h1 a:link, h2, h2 a, h2 a:active, h2 a:visited, h2 a:link, b,strong,em,i {display:inline;font-size:10pt;font-weight:normal;font-style:normal;text-decoration:none;color:white;}
h1 a:hover, h2 a:hover, h4 a:hover{display:inline;text-decoration:none;}
big, big a, big a:active, big a:visited, big a:link {display:inline;font-size:24px;color:#222;}
big a:hover{text-decoration:none;}
img {border:none;padding:0;margin:0;}
p{display:inline;}

body {width:100%;height:100%;margin:0;padding:0;text-align:center;z-index:5;}
.box {width:1100px;margin:0 auto;padding:0;text-align:center;display:block;position:relative;z-index:7;}
.container {width:100%;position:relative;height:auto !important;height:100%;min-height:100%;margin:0 auto;padding:0;text-align:center;background: #fff url('obrazky/pozadi.png') repeat;background-position:0% 0%;z-index:8;}
.hlavicka {position:relative;border-bottom:0px solid #ddd;display:block;width:100%;height:auto;text-align:center;margin-bottom:0px;background-color:white;background-position:0% bottom;z-index:9;}
.informace {z-index:50;position:absolute;height:320px;color:#000;font-size:10pt !important;line-height:1.1;font-weight:normal;font-style:normal;width:100%;;margin:0;padding:0;bottom:0px;text-align:center;background: transparent url('obrazky/hlavicka.png') repeat-x;background-position: 50% 0px;padding-top:15px;border-top:1px solid #999;}
.informace a{color:white;font-size:10pt;}
.infotext{text-align:justify;}

.menu{border-bottom:1px solid #000;border-top:1px solid #000;display:block;width:100%;text-align:center;margin-bottom:15px;background-color:white}

.mezera{clear:both;height:320px;}
.kontakt{text-align:center;color:white;margin-top:10px;font-size:18pt;position:relative;bottom:0px;}
.kontakt a{font-size:18pt;color:white;}
.kontakt a:hover{text-decoration:underline;}

.textbox {float:left;position:relative;width:650px;padding:10px 10px 10px 10px;text-align:justify;margin:0px 0px 15px 0px;border:1px solid #ddd;background-color:white;border-radiusx:7px;line-height:1.3em}
.mezeravpravo{margin-right:20px;}
.textbox big a, .textbox big{color:black;font-size:24px;margin-bottom:5px;display:inline;line-height:1.5em;text-decoration:none;}
.textbox a{font-weight:bold;}
.textbox a:hover{text-decoration:none;}
.full {width:550px;height:auto;clear:left;}
.levy{float:left;width:670px;aborder:1px solid blue}
.pravy{float:left;width:350px;margin-left:15px;aborder:1px solid red}
.fotoramecek{float:left;height:120px;width:160px;margin-right:20px;background-color:#fff;border:3px solid;text-align:center;}
.fotookraj{margin-bottom:15px;}
.foto{float:left;max-width:350px;border-radiusx:7px;border:0px solid #eee;margin:5px 0px 10px 10px;position:relative;z-index: 0;}
.nahled{max-width:140px;max-height:90px;margin:20px 0px 0px 10px;text-align:center;}
.fotobox{float:left;width:650px;margin-bottom:15px;text-align:center;vertical-align:top;border:1px solid #ddd;padding:10px 10px 10px 10px;}
.fotobox img{float:left;height:100px;margin:5px 5px 5px 5px;border-radiusx:7px;border:1px solid #eee;}

.lokalita{position:absolute;top:10px;right:10px;font-weight:bold;color:#333;font-style:normal;font-size:16px;}
.paticka{z-index:-1;margin-bottom:-30px;margin-top:50px;clear:both;}
.oddelovac{padding:10px 10px 10px 10px;margin:0px 0px 15px 0px;width:650px;text-align:center;height:auto;color:black;font-size:24px;font-weight:bold;}
.vyhoda{color:black;font-size:20px;margin-left:10px;line-height:1.7em;}
.mensipismo{font-size:17px;}
.oranzova{color:#F4711F;margin-left:5px;}

ul{float:left;display:block;border:0px;padding:2px 0px 4px 0px;margin:5px 0px 0px 0px;width:100%;}
li {list-style-type:none;display:block;width:90px;overflow:hidden;float:left;border-radiusx:7px;}
li a, li a:active, li a:visited, li a:link {float:left;display:block;text-decoration:none;font-size:14px;font-weight:bold;color:#fff;width:80px;text-align:center;margin-left:5px;padding:2px 2px 2px 2px;border-radiusx:7px;}
li a:hover{text-decoration:none;color:white;border:0px solid #ddd;border-radiusx:7px;text-decoration:underline;}
li.male {list-style-type:none;width:auto;overflow:hidden;float:left;margin-right:3px;margin-top:2px;border-radiusx:7px;}
li.male a{font-size:10px !important;width:auto !important;font-weight:bold !important;padding:2px 7px 2px 7px;border-radiusx:7px;}
.active{color:whtie !important;font-weight:bold !important;border:0px solid #ddd;border-radiusx:7px;text-decoration:underline !important;}

iframe.facebook{float:right;margin-top:25px;border:none; overflow:hidden; width:95px; height:70px;}
#map_canvas{float:left;position:relative;width:960px;height:350px;margin:-1px 0px 0px 0px;border:1px solid #ddd;border-radiusx:7px;clear:both;background-color:white;}
.mapa{float:left;border:1px solid #ddd;border-radiusx:7px;margin-bottom:15px;clear:both;}

.button {position:absolute;bottom:5px;right:5px;border: 1px solid #ddd;padding: 5px 15px;border-radiusx: 7px;text-decoration: none;vertical-align: middle;color: white;font-size: 13px;}
.button:hover {border: 1px solid #666;}
.odkaz{position:absolute;bottom:5px;right:5px;}        

.textbox,#map_canvas,.foto,.oddelovac,.active,li, li a, li a:active, li a:visited, li a:link, .button, .button:hover,.vyhoda{behavior: url('pie/PIE.htc');}
.informace{font-size:9pt\9;}
.textbox big a, .textbox big{font-size:20px\9;}

.logoimg{margin-top:0px;margin-bottom:0px;}

.logonadpis a, .logopopis a, .textbox big a, .hpnadpis, .hppopis, big, .lokalita, .kontakt, .kontakt a, .oddelovac,.informace,.informace a,h1,h2,i,em,strong,b,.vyhoda{font-family:'Bree Serif', serif !important;font-style:normal;}
.logonadpis a, .logopopis a, .kontakt, .kontakt a, .informace,.informace a,h1,h2,i,em,strong,b,.button{color:white;}



.textbox big a, .textbox big,.oddelovac,.lokalita{font-weight:normal}
.informace,.mezera{height:340px;}



